Mercury API
SetBits Method
Namespaces ► ThingMagic ► ByteConv ► SetBits()()()
Members

Icon | Member | Description
--- | --- | ---
| SetBits(UInt64%, Int32, Int32, UInt64, String) | Set bits within an integer.
| SetBits(UInt32%, Int32, Int32, UInt32, String) | Set bits within an integer.
| SetBits(UInt16%, Int32, Int32, UInt16, String) | Set bits within an integer.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)